.favorites-index {
    overflow-y: scroll;
  }
  .favorites-header {
    font-size: 35px;
    margin: 5% 0 0 25px;
  }
  .category-list.favorites {
    flex-wrap: wrap;
  }
  .favorite-item {
    padding: 3%;
    max-width: 300px;
    min-width: 299px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    transition: all 800ms;
    flex-direction: column;
    border-radius: 3px;
  }
  .image-container {
    display: flex;
  }

  .favorites-button {
    font-weight: bold;
    border: 1px solid darkgrey;
    padding: 6px 10px;
    border-radius: 3px;
    margin: 2px 15px 2px 7px;
    cursor: pointer;
    background: transparent;
    color: white;
  }

  /* .favorite-item Link {
    border: none;
    background: transparent;
    color: white;
  } */
  
  .display-button .play {
    background: transparent;
    border: none;
    color: white;
}

  .favorites-button:hover {
    box-shadow: 0 0 5px;
  }
  